Subject: Re: help! how to recover water logged floppies?

From: [email-masked]
Date: Mon Apr 21 03:02:01 2003

How do you clean the media itself? Will a clean paper towel work or is
> 
> some other procedure required?
> 
> 

After removing the magnetic disk I use denatured ethyl alcohol and a soft 
lintless cotton cloth to wipe it down. Paper towns are too abrasive, use soft 
cotton, preferably lintless. Work on top of a cotton cloth also.

If there is dirt or other abrasives I would rinse this off with water and do 
the final drying with the alcohol wipe.

I have used a head cleaning diskette jacket as a holder for the truly floppy 
disk at this point.

I do not think you can successfully dry out a wet jacket very well, better to 
discard it. 

Paxton
Astoria, OR